
(function () {
    const alertas = document.querySelectorAll('.alerta');

    if(alertas.length > 0) {
        setTimeout(() => {
            alertas.forEach(alerta => {
                alerta.classList.add('alerta--desaparecer');

                setTimeout(() => {
                    alerta.remove();
                }, 500);
            });
        }, 2000);
    }
})();